/*font*/
@font-face {
  font-family: titan-one;
  src: url("../css/titanOne-Regular.ttf");
}
body{
  font-family: titan-one;
}
@font-face {
  font-family: roboto;
  src: url("../css/Roboto-Medium.ttf");
}
p{
  font-family: roboto;
}

@keyframes pulse {
  0% {
    border-color: #72BF44;
  }
  25% {
    border-color: #C1D82F;
  }
  50% {
    border-color: #72BF44;
  }
  75% {
    border-color: #C1D82F;
  }
  100% {
    border-color: #72BF44;
  }
}

@keyframes pulsefalse {
  0% {
    border-color: #F26531;
  }
  25% {
    border-color: #EB539E;
  }
  50% {
    border-color: #F26531;
  }
  75% {
    border-color: #EB539E;
  }
  100% {
    border-color: #F26531;
  }
}


/*font*/
@media only screen and (max-width: 1366px) {
  h3{
    font-size: 34px;
    font-weight: 600
  }
  .image-resultat{
    position: absolute;
    bottom: 16px;
    left: 175px;
    top: auto;
    height: 350px;
    width:350px;
  }
  .start-page-r{
    background-image: url("../image/bg-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
  }

  .radio-reponse{
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 18px;
    word-wrap: break-word;
    border: 3px solid #502B17;
    backdrop-filter: blur(5px);
    border-radius: 22px;
  }
  .radio-reponse input{
    position: absolute;
    top: 0;
    left: 0;
  }
  .copyright p {
    position: absolute;
    bottom: 23px;
    left: 45%;
  }
  .num-reponse{
    background-color: #F7941E;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    color: #5A3228;
    margin-right: 10px;
    font-size: 22px
  }
  .question-reponse {
    border-left: solid 5px #F7941E;
    margin-left: 20px;
    margin-right: 35px;
    height: 50px;
  }
  .question-reponse h6{
    padding-left: 25px;
    font-size: 22px;
    color:  #000;
    text-align: justify;
    text-transform: uppercase;
    margin-bottom: 0px;
  }

  .start-page-r .col-sm-6 {
    position: relative;
    height: 420px;
  }
  .reponse-quiz{
    /*margin-top: 45px;*/
    margin-top: 15px;
    height: 100%;
  }
  .action-btn{
    margin-top: 10px;
  }
  .action-btn button{
    height: 55px;
    width: 150px;
    border-radius: 13px;
    text-transform: uppercase;
    font-size: 18px;
  }
  .action-btn .btn:focus{
    box-shadow: none!important;
  }
  .action-btn .btn:hover{
    background-color: #72BF44;
  }
  .action-btn .next{
    background-color: #F7941E;
    color: #000;
    border: solid 3px #5A3228!important;
  }
  .action-btn .next:hover{
    box-shadow: none!important;
    /*background-color: #F7941E!important;*/
    background-color: #72BF44;
    color: #000!important;
  }
  .action-btn .previous{
    background-color: #56A0D3;
    color: #000;
    border: solid 3px #5A3228!important;
  }
  .action-btn .previous:hover{
    /*background-color: #56A0D3!important;*/
    background-color: #72BF44;
    color: #000!important;;
    border: solid 3px #5A3228!important;
  }
  time{
    background-color: #56A0D3;
    padding-top: 5px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 5px;
    margin-right: 20px;
    font-size: 22px;
    border: solid 5px #6A463D;
    color: #fff;
    border-radius: 10px
  }
  .head{
    padding-top: 10px;
  }
  .carousel-indicators {
    position: relative!important;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: left!important;;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
    list-style: none;
    margin-top: 10px;
  }
  .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 80px;
    border-radius: 5px!important;
    height: 12px;
    background-color: #060606;
    opacity: 1!important;
  }
  .carousel-indicators .active{
    background-color: #F7941E!important;
  }
  .selected-question{
    margin-top: 50px
  }
  .selected-question span{
    font-size: 18px;
  }
}
@media only screen and (max-width: 1194px) {
  .image-resultat {
    position: absolute;
    bottom: 16px;
    left: 175px;
    top: auto;
    height: 350px;
    width: 350px;
  }
  .start-page-r {
    background-image: url("../image/bg-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
  }

  .start-page-r .col-sm-6 {
    position: relative;
    height: 420px;
  }

  .action-btn {
    margin-top: 10px;
  }
  h3{
    font-size: 34px;
    font-weight: 600
  }
  .selected-question {
    margin-top: 20px;
  }
  time {
    margin-right: 20px;
  }
  .carousel-indicators {
    margin-top: 0px;
  }

  .reponse-quiz {
    /*margin-top: 25px;*/
    margin-top: 15px;
    height: 100%;
  }
  .question-reponse h6 {
    font-size: 18px;
  }
  .radio-reponse {
    font-size: 18px;
  }

}
@media only screen and (max-width: 1180px) {

  .start-page-r .col-sm-6 {
    position: relative;
    height: 420px;
  }

  h3{
    font-size: 34px;
    font-weight: 600
  }
  .image-resultat{
    position: absolute;
    bottom: 16px;
    left: 175px;
    top: auto;
    height: 350px;
    width: 350px;
  }
  .start-page-r{
    background-image: url("../image/bg-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
  }

  .radio-reponse{
    display: block;
    position: relative;
    padding:10px 10px 10px 10px;
    cursor: pointer;
    font-size: 18px;
    word-wrap: break-word;
    border: 3px solid #502B17;
    backdrop-filter: blur(5px);
    border-radius: 22px;
  }
  .radio-reponse input{
    position: absolute;
    top: 0;
    left: 0;
  }
  .copyright p {
    position: absolute;
    bottom: 23px;
    left: 45%;
  }
  .num-reponse{
    background-color: #F7941E;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    color: #5A3228;
    margin-right: 10px;
    font-size: 22px
  }
  .question-reponse {
    border-left: solid 5px #F7941E;
    margin-left: 20px;
    margin-right: 35px;
    height: 50px;
  }
  .question-reponse h6{
    padding-left: 25px;
    font-size: 18px;
    color:  #000;
    text-align: justify;
    text-transform: uppercase;
    margin-bottom: 0px;
  }
  .reponse-quiz{
    /*margin-top: 45px;*/
    margin-top: 15px;
    height: 100%;
  }
  .action-btn{
    margin-top: 10px;
  }
  .action-btn button{
    height: 55px;
    width: 150px;
    border-radius: 13px;
    text-transform: uppercase;
    font-size: 18px;
  }
  .action-btn .btn:focus{
    box-shadow: none!important;
  }
  .action-btn .btn:hover{
    box-shadow: none
  }
  .action-btn .next{
    background-color: #F7941E;
    color: #000;
    border: solid 3px #5A3228!important;
  }
  .action-btn .next:hover{
    box-shadow: none!important;
    /*background-color: #F7941E!important;*/
    background-color: #72BF44;
    color: #000!important;
  }
  .action-btn .previous{
    background-color: #56A0D3;
    color: #000;
    border: solid 3px #5A3228!important;
  }
  .action-btn .previous:hover{
    /*background-color: #56A0D3!important;*/
    background-color: #72BF44;
    color: #000!important;;
    border: solid 3px #5A3228!important;
  }
  time{
    background-color: #56A0D3;
    padding-top: 5px;
    padding-right: 25px;
    padding-left: 25px;
    padding-bottom: 5px;
    margin-right: 20px;
    font-size: 22px;
    border: solid 5px #6A463D;
    color: #fff;
    border-radius: 10px
  }
  .head{
    padding-top: 10px;
  }
  .carousel-indicators {
    position: relative!important;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: left!important;;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
    list-style: none;
    /*margin-top: 10px;*/
  }
  .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 80px;
    border-radius: 5px!important;
    height: 12px;
    background-color: #060606;
    opacity: 1!important;
  }
  .carousel-indicators .active{
    background-color: #F7941E!important;
  }
  .selected-question{
    margin-top: 20px
  }
  .selected-question span{
    font-size: 18px;
  }
  .image-resultat {
    position: absolute;
    bottom: 16px;
    left: 175px;
    top: auto;
    height: 350px;
    width: 350px;
  }
}
@media only screen and (max-width: 1080px) {

  .start-page-r .col-sm-6 {
    position: relative;
    height: 420px;
  }

  .image-resultat {
    position: absolute;
    bottom: 16px;
    left: 175px;
    top: auto;
    height: 320px;
    width: 320px;
  }
  .start-page-r {
    background-image: url("../image/bg-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
  }
  .action-btn {
    margin-top: 10px;
  }
  h3{
    font-size: 34px;
    font-weight: 600
  }
  .selected-question {
    margin-top: 20px;
  }
  time {
    margin-right: 20px;
  }
  .carousel-indicators {
    margin-top: 0px;
  }
  .reponse-quiz {
    /*margin-top: 25px;*/
    margin-top: 15px;
    height: 100%;
  }
  .question-reponse h6 {
    font-size: 18px;
  }
  .radio-reponse {
    font-size: 18px;
  }

}
@media only screen and (max-width: 1024px) {
  .image-resultat {
    position: absolute;
    bottom: 16px;
    left: 175px;
    top: auto;
    height: 300px;
    width: 300px;
  }
  .start-page-r .col-sm-6 {
    position: relative;
    height: 420px;
  }

  .start-page-r {
    background-image: url("../image/bg-2.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
  }
  h3{
    font-size: 34px;
    font-weight: 600
  }
  .selected-question {
    margin-top: 20px;
  }
  time {
    margin-right: 20px;
  }
  .carousel-indicators {
    margin-top: 0px;
  }
  .reponse-quiz {
    margin-top: 15px;
    height: 100%;
  }
  .question-reponse h6 {
    font-size: 18px;
  }
  .radio-reponse {
    font-size: 18px;
  }

}
